/* CSS Document */

body {
	font-family:Verdana,Arial,sans-serif;
	font-size:13px;
	background-color:#ffffff;
	margin: 0px;
	padding: 0px;
	color: #333;
}


form {
	padding: 0px;
	margin: 0px;
}

td {
	font-size:13px;
}


li {
	margin-bottom: 0.38em;	
}

h1 {
	margin: 0px;
	padding: 0px;
	font-size:1.69em;
	margin: 0 0 0.2em 0;
}

h1 a.titleLink {
	color: #000000;
}

#headerH1 h1 {
	text-indent: -9999px;	
}

.ui-widget-header h1{
	font-size:1.1em;
	margin: 0;
}

h2 {
	font-size:1.384em;
	margin: 0 0 0.2em 0;
	padding:0;
/*	color:#0e23be; */
}

h3{
	font-size:1.384em;
	margin: 0 0 0.2em 0;
	padding:0;
/*	color:#0e23be; */
}


h4 {
	font-size:1em;
	margin: 0px 0 0 0;
	padding:0px;
}

h6 {
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-size: 13px;
}


p{
	margin: 0 0 0.7em 0 ;
}

/*textarea {
	width: 400px;
	line-height: 16px;
	min-height: 84px;
	height: 84px;
}*/

a, .ui-widget-content a, .ui-state-highlight a {
	color:#0066FF;
	text-decoration:none;
	outline: medium none;
}

a:hover, .ui-state-highlight a:hover {
	background-color:#e4ce98; 
}

#menu .ui-accordion-header a {
	background-color: transparent;	
}

a img {
	border: 0px none;
	outline: medium none;
}

.ui-state-error a {
	color: #FF0;
}
.ui-state-error a:hover {
	background-color: #F93;
}

#pageContainer {
	width: 980px;
	margin: 0px auto 2px auto;
	background-color:#FFFFFF;
	
	background-image:url(/images/footer.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
		
	
/*	border: 1px solid #0e4b8f;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
}

#pageContainer #header {
	position:relative;
	height: 172px;
	background-image:url(/images/header_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding: 0px;
	border: none;
}

#pageContainer #header h1 {
	text-indent:-9999px;
}


#pageContainer #header #h1 {
	position:absolute;
	left:90px;
	top: 90px;
	width: 500px;
	height: 33px;
	overflow:hidden;
}

#pageContainer #header #h1 h1 {
	position:absolute;
	left: 3px;
	top: 1px;
	z-index:50;
	font-weight:bold;
	font-size:24px;
	text-indent:0px;
}

#pageContainer #header #h1bg{
	z-index:45;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}


#pageContainer #crumbTrail{
	position: relative;
	height: 20px;
	background-color:#e6eff9;
	left: 0px;
	bottom: 0px;
	display:block;
	padding: 2px 10px 0px 10px;
	margin-bottom: 20px;
}

/*#pageContainer #crumbTrail a{
	color:#0066FF;
	text-decoration:none;
}
#pageContainer #crumbTrail a:hover{
	color:#000000;
	background-color:#76b0ec;
}

#pageContainer #crumbTrail a:hover{
	color:#000000;
	background-color:#76b0ec;
}*/


#pageContainer #crumbTrail form {
	height: 22px;
	text-align: right;
	position: absolute;
	right: 0px;
	top: 0px;
	display:block;
	width: 180px;
	padding:0px 10px 0px 0px;
	margin: 0px;

}

#pageContainer #crumbTrail form input {
	font-size:10px;
	position:absolute;	/* it seems that absolute positioning is the only way for pixel perfect cross browser positioning */ 
	right: 32px;
	top: 2px;
	
	width: 125px;
	padding: 0px 3px;
	margin: 0px;
	border: none;
	
	height: 18px; /* this size is hacked a bit from js to make it 13px in IE */
	
}	


#pageContainer #crumbTrail form a {
	position:absolute;	/* it seems that absolute positioning is the only way for pixel perfect cross browser positioning */ 
	right: 5px;
	top: 0px;
	height: 14px;
	width: 14px;

	
}	

#pageContainer #crumbTrail form input.defaultSearch {
	color: #999;
}	



#searchResults {
	margin: 10px 0px;	
}

#searchResults .searchResult {
	margin-bottom: 10px;	
	position: relative;
}

#searchResults .searchResult .title {
	font-weight: bold;
}
#searchResults .searchResult .details {
	font-size: 0.8em;
}


#searchResults .searchResult .text {
	left: 30px;	
	position: relative;
}

#searchResults .searchResult .mp3Icon {
	left: 0px;
	top: 2px;
	position: absolute;
}




.paginationLinks {
		
		background:#EEE;
		border: solid 2px #CCC;
		text-align:center;
		padding: 3px 0px;
}

.paginationLinks a {
		text-decoration: none;
}

.paginationLinks a.currentPage {
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

/*.paginationLinks a.pageLink:hover {
	color: #000;
	background-color:#09F;
}*/



#refineSummary {
	margin-top: 10px;
}

#refineSummary h3 {
	color: #000;
}

#refineSummary .refineOption {
	background-color:#F5F5F5;
	border: solid 1px #CCC;	
	padding: 0.2em;
	margin-bottom: 0.3em;
}

#refineSummary .refineOption .name {
	display: block;
	font-weight: bold;
}

#refineSummary .refineOption .value {
	display: block;
	font-size: 0.8em;
	padding-left: 3px;
	margin-bottom: 2px;
	position:relative;
}
#refineSummary .refineOption .value a{
	padding-left: 16px;
}
#refineSummary .refineOption .value .ui-icon {
	position:absolute;
	left: 0px;
	top: -1px;
}

#refineSummary .refineOption .moreOptions {
	display: block;
	font-size: 0.8em;	
	text-align: right;
}


#refineSummary .textoption textarea {
	width: 150px;
	height: 3em;
	font-size: 0.8em;	
}

/* over ride the height for single line refine fields such as composer name*/
#refineSummary .textoptionsingleline textarea {
	height: 1.5em;
}


#refineSummary .betweenoption input {
	width: 3em;
	font-size:0.8em;
	height: 18px;
	padding: 0px;
	margin: 0px;
	border: 1px solid #999;
}

#refineSummary .refineOption select {
	font-size:0.8em;

}

#refineSummary .dateAddedOption input {
	font-size:0.8em;
	width: 70px;
}





#refineDialog {
	/* This is the pop up dialog of refine options */	
}

#refineDialog .summaryOnly {
	display:none;
}

#refineDialog .refineCheckBoxes .refineField {
	display: block;	
}


#refineDialog .refineOptionName {
	text-indent: 18px;	
	cursor: pointer;
}
#refineDialog .refineOptionName .ui-icon {
	position:absolute;
	left: 0.2em;
	top: 0.3em;
	width: 16px;

}

#refineDialog .colContainer {
	width: 90%;
	position:relative;
}

#refineDialog .colContainer .column{
	width: 45%;
	
	float: left;
}







/*
#header #mainLinks {
	position: absolute;
	right: 5px;
	top: 5px;
	overflow:hidden;
	width: 300px;
	padding: 4px;

}

#header #mainLinks a{
	text-indent: -1000px;
	overflow:hidden;
	display: block;
	float:left;
	height:54px;
	width: 54px;
	background-repeat:no-repeat;
	margin-left: 5px;
}

#header #mainLinks a:hover{
	
	background-position:0px -62px;
}



#header #mainLinks #signinButton {
	background-image:url(/images/buttons/signin.png);
}
#header #mainLinks #signoutButton {
	background-image:url(/images/buttons/signout.png);
}
#header #mainLinks #accountButton {
	background-image:url(/images/buttons/account.png);
}
#header #mainLinks #basketButton {
	background-image:url(/images/buttons/basket.png);
}
#header #mainLinks #contactButton {
	background-image:url(/images/buttons/contact.png);
}
#header #mainLinks #helpButton {
	background-image:url(/images/buttons/help.png);
}

*/


#mainLinks {
	position:absolute;
	left: 10px;
	top: 0px;
	height: 20px;
	width: 100%;
}


#mainLinks .smallButton {
	color: #444444;
	font-size: 11px;
	line-height: 1.5em;
	text-decoration:none;
	display:block;
	float:left;
	height: 18px;
	background-image:url(/images/buttons/middle.gif);
	background-repeat:repeat-x;
	background-position:0px -22px;
	margin-right: 0px;
	padding: 0px 10px;
	border-right: 1px solid #9b9b9b;
}

#mainLinks .smallButton:hover {
	display:block;
	float:left;
	background-image:url(/images/buttons/middle.gif);
	background-position:0px -1px;
	background-color: transparent;

}

#mainLinks .smallButtonLeft {
	background-image:url(/images/buttons/left.gif);
	background-repeat:no-repeat;
	padding-left:13px;
}

#mainLinks .smallButtonLeft:hover {
	background-image:url(/images/buttons/left.gif);
}


#mainLinks .smallButtonRight {
	background-image:url(/images/buttons/right.gif);
	background-position:right -22px;

	background-repeat:no-repeat;
	padding-right:13px;
	border-right: none;
}

#mainLinks .smallButtonRight:hover {
	background-image:url(/images/buttons/right.gif);
	background-position:right -1px;
}





#pageContainer #mainPage {
	margin: 10px 10px 10px 10px;
}

#pageContainer #mainPage #content {
	/*margin-left: 210px;*/
	float:left;
	width: 765px;
	margin-left: 20px;
}

#pageContainer #footer {
	position:relative;
	height: 30px;
	
	background-repeat:no-repeat;
}


#outerFooter {
	width: 980px;
	margin: 0px auto 10px auto;
	padding: 0px;
	color: #555555;

}

#outerFooter #links a{
		
}
#outerFooter #links a {
	color: #555555;
	text-decoration:none;
}

#outerFooter #links a:hover {
	color: #999999;
}

#outerFooter #designer {
	float:right;
	color: #BBBBBB;
}

#outerFooter #designer a {
	color: #BBBBBB;
	text-decoration:none;
}

#outerFooter #designer a:hover {
	color: #888888;
}

#outerFooter #smallLinks {
	text-align: center;
	font-size:10px;

	margin: 10px auto 0px auto;
}

#outerFooter #smallLinks a {
	color: #949494;
	text-decoration:none;
}

#outerFooter #smallLinks a.bolder {
	color: #888888;
}


.dottedLeftBorder {
	border-left: 1px dashed  #000000;
}



.smallIconLink {
	display: block;
	width: 16px;
	height: 16px;
}

.smallIconLinkFloatingLeft {
	display: block;
	width: 16px;
	height: 16px;
	float:left;
	margin-right: 5px;
}

.smallIcon {
	width: 16px;
	height: 16px;
}


/* ====================
Useful boxes at the top right for icons and the like
================== */

.topRightBox {
	border: 1px solid #237501;
	background-color: #caf1bf;
	float: right;
	padding: 4px;
}



.black {
	color:#000000;
}

.currentNesting {
	background-color: yellow;
}

.activeNesting {
	border: 1px dotted #000000;
}


#tabsContainer {

	position:relative;
}

.greyText {
	color: #AAAAAA;
}

.greyText td {
	color: #AAAAAA;
}

.strikeThrough {
	text-decoration:line-through;
}

.strikeThrough td {
	text-decoration:line-through;
}

/* ====================
boxey bits for logging in etc
================== */

.fadedBg {
	position: relative;
	background-image:url(/images/faded_bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 5px;
	min-height: 70px;
	height:auto !important;
 	height:70px;	/* stupid IE setting */
	
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}


.centeredMargins {
	margin: 0px auto 0px auto;
}

.centered {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.bigger {
	font-size:14px;
}

.wideBox {
	margin: 0px 20px 0px 0px;
}

.red {
	color: #db5026;
}
.blue {
	color: #0e23be;
}

.error {
	color: #db5026;
	font-weight:bold;
}

.alignLeft {
	text-align:left;
}
.alignRight {
	text-align:right;
}
.alignCenter {
	text-align:center;
}

.topMargin {
	margin-top: 10px;
}
.bottomMargin {
	margin-bottom: 10px;
}

.topMarginBig {
	margin-top: 20px;
}

/* ====================
Basket summary box
================== */

#basketSummary {
	position:absolute;
	display: none;
	right: 10px;
	bottom: 46px;
	height: 35px;
	width: 285px;
	cursor:pointer;
}

#basketSummaryOld {
	position:absolute;
	display: none;
	right: 10px;
	bottom: 34px;
	height: 35px;
	background-color:#CC6666;
	border: 1px solid #237501;
	background-color: #caf1bf;
	width: 285px;
	padding: 4px;
	cursor:pointer;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#pageContainer #header #basketSummary a{
	color:#0066FF;
	text-decoration:none;
}
#pageContainer #header #basketSummary a:hover{
	color:#000000;
	background-color:#76b0ec;
}


#basketSummary #basketSummaryLinks {
	position:absolute;
	right: 5px;
	bottom: 4px;
}

/* ====================
compareSummary box
================== */
#compareSummary {
	position:absolute;
	display: none;
	right: 10px;
	bottom: 83px;
	height: 35px;
	background-color:#CC6666;
	border: 1px solid #237501;
	background-color: #caf1bf;
	width: 285px;
	padding: 4px;
	cursor:pointer;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#pageContainer #header #compareSummary a{
	color:#0066FF;
	text-decoration:none;
}
#pageContainer #header #compareSummary a:hover{
	color:#000000;
	background-color:#76b0ec;
}

#compareSummary #compareSummaryLinks {
	position:absolute;
	right: 5px;
	bottom: 4px;
}



a.hiddenLink {
	background-color:transparent;
}
a.hiddenLink:hover {
	background-color:transparent;
}



#pageContainer #mainPage #leftColumn {
	position:relative;
	width: 175px;
	float:left;
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;
}




.lampCapImg {
	float: right;
	clear: right;
	margin: 0 5px 5px 5px;

}

.clearRight {
	clear:right;
}

.clearer {
	clear: both;
}

.clearerRight {
	clear: right;
}


.floatRight {
	float:right;
}

.floatLeft {
	float:left;
}


.badVoucher {
	padding: 5px;
}



#homeInfo {

}

#homeInfo h2{
	font-size:13px;
}
#homeInfo h2:hover {
	color:#00CC00;
}

#homeInfo .infoSection {

}

#homeInfo h2 {

}

.homeInfoText {
	position:relative;
}

.homeInfoText h1 {
	font-size:13px;
}

.homeCol {
	width: 311px;
	float: left;
	font-size:11px;
	padding: 0 5px;
}


#latestScores .latestScore {
	margin: 7px 0;	
	font-size: 0.8em;
}

.smallText {
	font-size:0.8em;
}



.articleImage {
	background-color:#FFFFFF;
	float: right;
	margin: 5px 0 5px 5px;
	padding: 3px;
	border: 1px solid #DDDDDD;
	font-size:0.8em;
	text-align:center;
}

#paymentOptions {
	position:relative;
	height: 75px;
	margin-top: 5px;
}

#poweredByScorch {
	position: absolute;
	right: 10px;
	top: 10px;
}

#paymentOptions .paymentOption {
	float: left;
	margin-right: 10px;
}


.workingIcon {
	display: none;
}

.scoreErrorsWorking {
	position: absolute;
	right: 5px;
	top: 5px;
}

table.pretty {
	background-color:#CDCDCD;
	
	margin:10px 0 15px;
	text-align:left;
}
table.pretty thead tr th, table.pretty tbody tr th {
	background-color:#E6EEEE;
	border:2px solid #FFFFFF;
	margin:0;
	padding:4px;
}
table.pretty thead tr .header {
	background-position:right center;
	background-repeat:no-repeat;
}
table.pretty tbody td {
	background-color:#FFFFFF;
	color:#3D3D3D;
	padding:4px;
	vertical-align:top;
}
table.pretty tbody tr.odd td {
	background-color:#F0F0F6;
}
table.small {
	font-size:10px;
}
table.small thead tr th, table.small tbody tr th {
	padding:2px;

}
table.small tbody td {
	padding:2px;
	font-size:10px;
}


table.padded {
	
}
table.padded thead tr th, table.padded tbody tr th {
	padding:3px;

}
table.padded tbody td {
	padding:3px;
	
}




.ui-widget { font-size: 1em;}

.ui-widget-header {
	position:relative; /* required to make anything display in IE6 on our site for some reason*/
	padding: 0.2em;
	margin-bottom: 5px;
	font-size:1.1em;
}

.ui-slider .ui-widget-header {
	position:relative; /* required to make anything display in IE6 on our site for some reason*/
	padding: 0em;
	margin-bottom: 0px;
	font-size:1em;
}

.ui-widget-header a.ui-widget-header-right-link {
	float: right;
	color: #FFF;
	font-size: 0.8em;
	padding-top: 0.2em;
	margin-right: 0.5em;
	font-weight: normal;
}

.ui-widget-header a.ui-widget-header-right-link:hover{
	background-color: #a1e2ff; 
	color: #0066ff;
}

.ui-widget-header .subtitle {
	font-weight: normal;
	font-size:13px;
}

.ui-widget-content {
	padding: 0.3em;
	margin-bottom: 5px;
}




.ui-tabs {
	font-size:12px;
}


.ui-tabs .ui-tabs-nav li a:hover {
	background-color:transparent;
}


.ui-effects-transfer {
	border: solid 1px #000000;
		
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}



.fg-button-submit .submittedSpinner {
	background-image: url(/images/working.gif);
	background-position:	top left;
}


.fg-button { 
   margin:3px 4px 3px 4px; 
   padding: 0.3em 1.2em; 
   text-decoration:none !important; 
   cursor:pointer; 
   text-align: center; 
   position:relative;
   display: block;
   width: 100px;
}

.fg-button .ui-icon {
	left:50%;
	margin-left:-8px;
	margin-top:-8px;
	position:absolute;
	top:50%;
}

.fg-button-icon-left {
	padding-left:2.1em;
}
.fg-button-icon-right {
	padding-right:2.1em;
}
.fg-button-icon-left .ui-icon {
	left:0.2em;
	margin-left:0;
	right:auto;
}
.fg-button-icon-right .ui-icon {
	left:auto;
	margin-left:0;
	right:0.2em;
}
.fg-button-icon-solo {
	display:block;
	text-indent:-9999px;
	width:8px;
	padding: 0.3em 0.3em; 
}


.fg-button-icon-solo {
	float: left;
	position:relative;
	bottom: 0.2em;
	text-indent:-9999px;	
	width:16px;
	height: 16px;
	padding: 0px; 
}

.fg-button-icon-solo-table {
	display:block;
	position:relative;

	text-indent:-9999px;	
	width:16px;
	height: 16px;
	padding: 0px; 
	margin: 0 auto;
}

.optionIcon {
	margin: 0px;
	margin-right: 2px;
	bottom: 1px;
}

.hasInfo {
	float:left;
	margin-left: 5px;
	margin-top: 2px;
}

#scoreErrors ul {
	padding: 0 0 0 15px;
 	margin: 0px;
}


.topScoresContent {
	/* apparently we need this extra container to make IE display the floating bits correctly*/

	position:relative;
	padding: 0px;
	margin: 0px;
	overflow: auto;
	width: 750px;
}

.scoreCategoryDisplay {
	position:relative;
	margin: 5px 0px 5px 5px;	/* 5px left and right would be nice - but then IE6 wraps in a stupid way */
	height: 110px;
	width: 355px;
	float: left;
	overflow: hidden;


}

.scoreCategoryDisplay .scoreImageContainer {
	float:left;
	width: 100px;
	height: 100px;
	margin: 5px 7px 5px 3px;
	text-align: center;

}

.scoreCategoryDisplay .scoreImage {
	margin: 0px;
}

.scoreCategoryDisplay .summary {
}


.scoreCategoryDisplay a {
	color:#0066FF;
	text-decoration:none;
	
}

.scoreCategoryDisplay .scoreTitle {
	font-weight:bold;
	max-height: 34px;
	overflow:hidden;
}


.scoreCategoryDisplay .composer {
	margin-bottom: 5px;
	max-height: 34px;
	overflow:hidden;

}


.scoreCategoryDisplay .details {
	color: #666666;
	max-height: 34px;
	overflow:hidden;

}

.scoreCategoryDisplay .viewScoreButton {
	position:absolute;
	right: 5px;
	bottom: 5px;
}


.topScoresContainer {
	/*height: 260px;*/
	height: 390px;
	
}

.topScoresContainerHome {
	height: 390px;
}

.topScoresUpdating {
	position: absolute;
	left: 2px;
	top: 2px;
	z-index: 3000;
	height: 50px;
	width: 150px;
}



a.imgLink:hover {
	background-color:transparent;	
}

.scoresContainer {
	float: right;
}

#groupableScores ul {
	margin: 0px;
	padding: 0px;
	list-style:none;
}

#groupableScores ul li {
	display:block;
	border: 1px solid #DDDDDD;
	margin: 0px 2px 6px 2px;
	padding: 1px 2px;
	cursor: move;
}

#groupableScores ul li .scoreId{
	font-size: 0.6em;
	float:right;
	cursor:default;
}


.droppableScore {

}





/* viewing a score */
#scoreImageContainer {
	margin: 10px 0;
}


.buyBox .price {
	margin: 15px 0 15px 0px;
}

.buyBox .price {
	font-weight:bold;
	font-size:1.2em;
	border: none;
}

.buyBox .incVAT {
	font-size:0.7em;
	font-weight:normal;
	margin-top: 2px;
}


.buyBox .addToBasketWorking {
	float: right;
	display: none;
}

.buyBox .addToBasket {

}

.buyBox #showAddToBasketButton {
	left: 25px;
}


.leaf .scoreId {
	display: none;	
}

/* As used for messages that turn up when you first load the page e.g. when pressing save on profile edit page */
.messageBox {

	z-index: 9999;
	width: 500px;
	
	position:absolute;
	left: 0px;
	top: 60px;
	height: 35px;
	
	padding: 4px;
	cursor:pointer;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.crossedOut {
	text-decoration:line-through;
		
}

.headerHomeLink {
position:absolute; display: block; width: 662px; height: 119px; top: 25px; text-indent:-1000000px	
}

a.noHover:hover {
	background-color: transparent;
}


.featuredPublisher {
		
}

.featuredPublisher .featuredName {

	font-weight:bold;
}


.featuredPublisher .content {
	height: 135px;
	padding: 5px;	
	overflow: hidden;
}

.featuredPublisher .content .photo {
	float:left;
	margin-right:10px;
}

/* FAQ Code bits */

#faqDisplay {
	padding: 20px;
}
.subNote {
	font-size: 0.8em;	
}


textarea /* for safari */
{
   resize: none;
}

/* As used on the browse by names page(s)*/
.namesColumn {
	width: 220px;
	margin-left: 30px;
	float: left;
}

.namesColumn a {
	display: block;
}

.letterLinks {
	text-align:center;	
	margin: 20px 10px;
}

.letterLinks a {
	margin: 0 3px;
	padding: 0 2px;
}

.letterLinks a.currentLetter {
	fontSize: 1.5em;
	font-weight:bold;
}

.homeLetterLinks a {
	margin: 0 0px;
	padding: 0 1px;
}


/* as used on the view show / part page */
.showMore {
	height: 1.3em;
	margin-top: 5px;
	position:relative;
}

.showMore .showMoreLink {
	float: right;	
}


#latestTweets .tweet {
	margin-bottom: 10px;
	font-size: 0.8em;
}


#scoreCatalogue .catName {
	cursor:pointer;
}

#scoreCatalogue .category {
	padding: 3px 0px;
	
}
#scoreCatalogue .category .catName a {
	color: #333;
}


#scoreCatalogue #scoreCatalogueContainer {
	padding: 0px 5px 5px 5px;	
}

#infoAndBio {
	overflow: hidden;	
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }





#tabs {
	position:relative;
	margin-left: 10px;
	top: 0px;
	height: 31px;
}


#tabs a {
	font-family: Verdana,Arial,sans-serif;
	display: block;
	padding: 0 10px;
	float: left;
	margin-left: 5px;
	height: 30px;
	line-height: 30px;
	border: 1px solid;
	border-bottom: none;
	
	
	background:url("/css/custom-theme/images/ui-bg_glass_45_0078ae_1x400.png") repeat-x scroll 50% 50% #0078AE;
	color: #FFF;
	border-color: #1C6687;
	/*background: url("/css/custom-theme/images/ui-bg_flat_100_f9f9f9_40x100.png") repeat-x scroll 50% 50% #F9F9F9;*/
}

#tabs .currentTab {
	height: 31px;
	
	 color: #026890;
	border-color: #A6C9E2;
	background: url("/css/custom-theme/images/ui-bg_gloss-wave_75_d4b159_500x100.png") repeat-x scroll 50% 50% #D4B159;
	

}

#tabs .hoverTab {
	color: #FFF;
	height: 31px;

	background: #79C9EC;
	color: #026890;
	border-color: #448DAE;
	background:url("/css/custom-theme/images/ui-bg_glass_75_79c9ec_1x400.png") repeat-x scroll 50% 50% #0078AE;
}


#tabs .remove-bottom-border {
	border-bottom: none;	
}

#tabContent {
	padding-top: 10px;
}



#JSCookieError {
	position:absolute;
	z-index: 10000;
	width: 350px;
	padding: 5px;
	margin: 50px;
	left: 0px;
	top: 0px;
	border: solid 5px #FFCC00;
}

#JSCookieError .errorHeading {
	font-weight: bold;
	font-size: 1.2em;
}

